body { color:#000; background-color:#fff; font-family:Arial,Verdana,Helvetica; margin:0; padding:0; } 
h1   { font-size:1.2em; margin:3px; padding:0px; }
h2   { font-size:1em; }
a    { font-weight:bold; color:#c00; }
a:hover {	
	background: #f00; color: #fff;}
	
table,th,tr,td { border:solid thin #666; }
tr { vertical-align:top; }
th { text-align: left; padding:0.2em; }
td { padding:0.2em; font-size:1em; }


#Lesebereich { border:solid medium #c00; margin-left:auto; margin-right:auto; width:47em; background-image:url(../bg.gif);}
#Kopf        { margin:0px; padding:5px; text-align:center; color:#fff; background-color:#c00; }
#Inhalt      { padding:0.3em; }
#Fuss        { text-align:center; background-color:#ccc; padding:0.3em; }	
#Fuss a {
	margin:0.3em; padding:0.1em; text-decoration:none; color:#c00; border:solid thin #c00;  border-radius:0.2em; } 
#Fuss a:hover {
	color:#fff; background-color:#f00; border:solid thin #c00; border-radius:0.2em; }
	
	
#tab-rezept-style {
	border-collapse: collapse; width:95%; }

.bgFarbe { background-color:#ccc; }
.bildrechts { float:right; margin-left:1em;}
.button { background-color:#c00; color:#fff; }
.rahmen { border:solid medium #c99;}
.tabbreite { width: 25%; }


@media only screen and (max-width: 47em) {

	h2 { font-size:1.1em; }
	td { font-size:1em; }
	#Lesebereich { width:99%; } 
	.bild75 { width: 75px; height:75px; }

	}